## catsboot 0.2.3

=== Makefile ===
CFLAGS = -Wall -O

all: catsboot catsglue.bin

catsglue.bin: catsglue
	objcopy $< -O binary $@

catsglue: catsglue.o
	ld -o $@ $<

clean:
	rm -f catsboot catsglue catsglue.bin catsglue.o

install:
	strip catsboot
	install -d $(DESTDIR)/usr/lib/catsboot
	install -d $(DESTDIR)/usr/sbin
	install catsglue.bin $(DESTDIR)/usr/lib/catsboot
	install catsboot $(DESTDIR)/usr/sbin
