## catsboot 0.2.2

=== debian/changelog ===
catsboot (0.2.2) stable unstable; urgency=high

  * Still no code change.  Bump the version number again for inclusion
    in 2.2r5. 

 -- Philip Blundell <pb@debian.org>  Sun, 11 Nov 2001 20:25:49 +0000

catsboot (0.2.1) stable unstable; urgency=medium

  * No code change, just bump the version for upload to stable.

 -- Philip Blundell <pb@debian.org>  Sun, 15 Apr 2001 22:40:45 +0100

catsboot (0.2) unstable; urgency=low

  * Rewrite to remove dependency on GNU ld

 -- Philip Blundell <pb@debian.org>  Sun, 18 Feb 2001 17:49:00 +0000

catsboot (0.1) unstable; urgency=low

  * Initial Release.

 -- Philip Blundell <pb@debian.org>  Tue,  6 Feb 2001 08:08:02 +0000

Local variables:
mode: debian-changelog
End:
