=== debian/control ===
Source: catsboot
Section: base
Priority: standard
Maintainer: Philip Blundell <pb@debian.org>
Standards-Version: 3.0.1

Package: catsboot
Architecture: arm
Description: Boot glue for ARM CATS systems
 This package contains glue code to install the kernel on CATS machines
 in a form that is acceptable to the firmware.
