## catsboot 0.2.3

=== debian/changelog ===
catsboot (0.2.3) unstable; urgency=low

  * Still no code change.  Add build dependency on debhelper,
    courtesy Roland Stigge.  (Closes: #216126)

 -- Philip Blundell <pb@debian.org>  Sun, 14 Dec 2003 16:59:09 +0000
