=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: base
 Priority: standard
 Maintainer: Philip Blundell <pb@debian.org>
+Build-Depends: debhelper (>= 1)
 Standards-Version: 3.0.1
 
 Package: catsboot
